Установщик Visual Studio - просит не ту версию

Тема в разделе ".NET", создана пользователем arvitaly, 17 июн 2011.

  1. arvitaly

    arvitaly New Member

    Регистрация:
    13 апр 2009
    Сообщения:
    4
    Симпатии:
    0
    У меня Visual Studio 2010, юзаю c#

    Создал проект, в настройках "Требуемая версия .NET Framework": .NET Framework 2.0
    Добавил "Установщик Visual Studio", добавил "Выходной элемент проекта" -> "Основные выходные файлы"
    Появились "Обнаруженные зависимости":
    Microsoft .NET Framework, в свойствах Version: .NET Framework 2.0


    При установке на другом компьютере просит установить .NET Framework 4 Client Profile

    Что не так, где еще торчит?
     
  2. azaaa

    azaaa New Member

    Регистрация:
    22 июн 2011
    Сообщения:
    1
    Симпатии:
    0
    В свойствах проекта-установки: "Свойства - необходимые компоненты" можно посмотреть какие компоненты будет требовать инсталятор.
     
  3. arvitaly

    arvitaly New Member

    Регистрация:
    13 апр 2009
    Сообщения:
    4
    Симпатии:
    0

    Спасибо друк!!! выручил!
     
Загрузка...

Поделиться этой страницей